Bug 978614 - Bug: Update product name in documentation
Summary: Bug: Update product name in documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: 6.2.0
Assignee: Rakesh
QA Contact: Misha H. Ali
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-26 23:39 UTC by Misha H. Ali
Modified: 2013-11-07 22:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-07 22:50:41 UTC
Type: Bug


Attachments (Terms of Use)

Description Misha H. Ali 2013-06-26 23:39:37 UTC
For the following docs, all instances of the product name (JBoss Data Grid) must be replaced with "Red Hat JBoss Data Grid" in the first instance in the topic and then left as "JBoss Data Grid" for the remainder of the topic.

* Administration and Configuration Guide (12532)
* Getting Started Guide (12539)
* Developer Guide (12540)
* Infinispan Query Guide (14318)
* Performance Tuning Guide (16984)
* Technical Preview Guide (SVN)
* 6.2 Beta Release Notes (SVN)
* 6.2 Release Notes (SVN)

Comment 2 Misha H. Ali 2013-06-28 01:09:54 UTC
I'm updating the topics and chapter/section/part level references to JBoss Data Grid for all books.

Comment 4 Rakesh 2013-07-08 06:36:30 UTC
Changes made to the Administration and Configuration Guide
 - All first instances of the product name in the topics changed to "Red Hat JBoss Data Grid" and remaining changed to "JBoss Data Grid".

Comment 5 Rakesh 2013-07-08 11:35:45 UTC
Changes made to the JBoss Data Grid Getting Started Guide
 - All first instances of the product name in the topics changed to "Red Hat JBoss Data Grid" and remaining changed to "JBoss Data Grid".

Comment 6 Rakesh 2013-07-10 11:20:22 UTC
Changes made to the JBoss Data Grid Developer Guide
 - All first instances of the product name in the topics changed to "Red Hat JBoss Data Grid" and remaining changed to "JBoss Data Grid".

Comment 8 Rakesh 2013-07-15 13:23:07 UTC
Changes made to:

- Infinispan Query Guide
- Performance Tuning Guide
- Technical Preview Guide

All first instances of the product name in the topics changed to "Red Hat JBoss Data Grid" and remaining changed to "JBoss Data Grid".

Comment 10 Rakesh 2013-07-22 06:52:49 UTC
Updated product name in the guides.

Comment 11 Rakesh 2013-07-22 09:36:29 UTC
Updated revision history in the following guides:

* Administration and Configuration Guide (12532)
* Getting Started Guide (12539)
* Developer Guide (12540)
* Infinispan Query Guide (14318)
* Performance Tuning Guide (16984)
* Technical Preview Guide (SVN)

Comment 12 Misha H. Ali 2013-08-28 00:25:36 UTC
brewed, check for changes in brewed documents

Comment 14 Rakesh 2013-09-02 20:29:01 UTC
Admin & Config reviewed till chapter 14 - Cache Stores
- Edited sections on Docbuilder.

Comment 16 Misha H. Ali 2013-09-19 23:41:09 UTC
(In reply to Rakesh from comment #15)
> Reviewed the Administration & Configuration Guide, Developer Guide and
> Getting Started Guide on docstage and updated product names on docbuilder.
> Please Brew again. 

Please explain. See comment #12, you should be checking on the doc stage not the doc builder. Have you made further changes to the topics now instead of checking?

Also, please remember that comments with internal links should be private.

Comment 17 Rakesh 2013-09-20 16:24:45 UTC
Edited following sections in Docbuilder:

Administration & Configuration Guide

14.2.1 Remote Cache Store Configuration (Remote Client-Server Mode)
17.1 Cache Loaders and Cache Stores
21.8.2 Monitor an Application Deployed in Standalone Mode
23.1 About Transactions
24.4.1.2 The TCP Transport Protocol
26.4.5 Taking a Site Offline via the CLI

GSG

1.5 Red Hat JBoss Data Grid Cache Architecture
3.1 About Maven
3.4.2 Next Steps
5.1 Benefits of a Node Without Endpoints
5.2  Sample Configuration for a Node without Endpoints
6.1 Add Dependencies to Your Project
6.2 Add a Profile to Your Project
7.1 Quickstart File Locations
10 The Hello World Quickstart

Developer Guide

5.1.1.5.1  Globally Configure the Transport Layer
15.3.1 Cache Configuration Options In Red Hat JBoss Data Grid

Comment 18 Misha H. Ali 2013-09-23 01:37:51 UTC
OK, I assume all the above guides have a revision entry for the latest set of changes?

Comment 19 Rakesh 2013-09-23 10:07:16 UTC
(In reply to Misha H. Ali from comment #18)
> OK, I assume all the above guides have a revision entry for the latest set
> of changes?

Yes, updated revision history in the guides.

Comment 21 Misha H. Ali 2013-11-07 22:50:41 UTC
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/


Note You need to log in before you can comment on or make changes to this bug.